
   @media(max-width:768px){
        .ukr{
        font-size:1px;
        font-weight:none;
    }
}

/*LANDING PAGE*/
.carousel-item{
  height:50rem;
  background:#000;
  
}

   .overlay-image{
     position:absolute;
     left:0;
		 right:0;
     bottom:0;
     top:0px;
     background-position:center ;
     background-size:cover;
     opacity:0.5;
     
  }
  
   .p-color{
  color:#FC4A1A;
}
.b_color{
  color: #303030;
}

.container-img-1{
    position:absolute;
    right:50px;
    top:20%;
    }
    .container-img-2{
    position:absolute;
    left:200px;
    top: 40px;
    padding-bottom:50px;
    }
    .container-img{
    position:absolute;
    text-align: center;
    right: 0;
    left: 0;
    transition: 0.3s ease;
    top: 200px;

    }
  
    .slide-3{
      color: aliceblue;
      font-weight: bolder;
      font-size: 100px;
      font-family: 'Times New Roman', Times, serif;
      
    }
    
    .slide-i{
      color: white;
      font-family: poppins;
    }
    .btn-signup {
      display: inline-block;
      border-radius: 5px;
      background-color:#FC4A1A;
      border: none;
      color: #FFFFFF;
      text-align: center;
      font-size: 28px;
      padding: 20px;
      width: 200px;
      transition: all 0.5s;
      cursor: pointer;
      margin: 5px;
    }
    
    .btn-signup span {
      cursor: pointer;
      display: inline-block;
      position: relative;
      transition: 0.5s;
    }
    
    .btn-signupspan:after {
      content: '\00bb';
      position: absolute;
      opacity: 0;
      top: 0;
      right: -20px;
      transition: 0.5s;
    }
    
    .btn-signup:hover span {
      padding-right: 25px;
    }
    
    .btn-signup:hover span:after {
      opacity: 1;
      right: 0;
    }

    .container-img-2 .slide-3{
      font-size: 80px;
    }
    @media(max-width:900px){
      .slide-3{
        font-size: 50px;
        width:100%;
        margin:9px;
        padding:10px;
      }
      .slide-i{
        font-size: small;
        font-weight: bold;
      }
      .container-img-1{
        top: 0;
        

      }
      .container-img-2{
        right: 30px;
      }
      .container-img-2 .slide-3{
        font-size: 50px;
        padding:10px;
      }
    }

    @media(max-width:886px){
      .container-img-1 .slide-3{
        font-size: 50px;
         margin-top:70px;
        padding:10px;
      }
      .slide-i{
        font-size: small;
        font-weight: bold;
      }
      .container-img-1{
        top: 70px;
        left: 40px;
      }
      .container-img-2{
        position: absolute;
        right: 0;
        left: 50px;
        top: 50px;
      }
      .container-img-2 .slide-3{
        font-size: 40px;
        
        }
        
      }
    

    @keyframes slideInFromLeft {
      0% {
        transform: translateY(-100%);
      }
      100% {
        transform: translateY(0);
      }
    }
    .container-img {  
      /* This section calls the slideInFromLeft animation we defined above */
      animation: 3s ease-out 0s 1 slideInFromLeft;
      padding: 30px;
    }

    
    @keyframes slideInFromRight {
      0% {
        transform: translateX(-100%);
      }
      100% {
        transform: translateX(0);
      }
    }
    .container-img-1 {  
      /* This section calls the slideInFromLeft animation we defined above */
      animation: 3s ease-out 0s 1 slideInFromRight;
      padding: 30px;
    }

    
    @keyframes slideInFromDown {
      0% {
        transform: translateX(100%);
      }
      100% {
        transform: translateX(0);
      }
    }
    .container-img-2 {  
      /* This section calls the slideInFromLeft animation we defined above */
      animation: 3s ease-out 0s 1 slideInFromDown;
      padding: 30px;
    }
    
  /*ist page */
  .img-xp{
    width: 500px;
    height: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  @media(max-width:768px){
    .img-xp{
      max-width: 50px;
      overflow: hidden;
    }
  }
  .caption{
    font-family: poppins;
    font-weight: bold;
    font-size: 50px;
  }
  .caption-p{
    position: relative;
    color: #a9a9a9;
   font-family: sans-serif;
   margin: 3rem;
   right: 50px;
  }
 .caption-ul{
   position: relative;
   display: flexbox;
   right: 100px;
   left: -5px;
 }
 .caption-ul i{
   color:#FC4A1A;
   width: 80px;
   height: 10px;
   font-size: 50px;
   margin-bottom: 20px;
 }
 .caption-ul .bold{
   font-weight: bold;
   font-family: sans-serif;
   font-size: 25px;
   margin-bottom: 90px;
 }
 
 .text{
  position: relative;
  color: #a9a9a9;
   font-family: poppins;
   left: 70px;
   overflow: hidden;
   width: 400px;
   white-space: pre-wrap;
 }
 @media(max-width:768px){
   .text{
     width: 200px;;
     padding: 10px;
     overflow: hidden;
     margin-left:-5px;
   }
   .caption-ul .bold{
     font-size:20px;
   }
 }
 .caption-img{
   width: 100%;
   height: auto;
 }
 .x-img{
  position: relative;
 }
 .x-txt{
   position: absolute;
   background-color: #FC4A1A;
   height: 100%;
   width: fit-content;
   bottom: 1px;
   opacity: 0.8;
   color: white;
   margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
 }
 .img-i-txt{
  font-size: 50px;
  margin: 50px;
  color: #000;
 }
 .cap-p{
  text-align: center;   
  font-weight: bold;
  font-size: 27px;
}
.y-txt{
  position: absolute;
   background-color: #000000;
   color: white;
   height: 100%;
   width: fit-content;
   bottom: 1px;
   opacity: 0.9; 
   padding: 10px;
}
.img-ii-txt{
  position: relative;
  color: white;
  font-size: 50px;
  left: 30%;
  margin: 50px;
  color: #FC4A1A;
}
.cap-pp{
  padding: 10px;
  text-align: center;   
  font-size: 20px;
}
.cross-x{
  position: relative;
  background:ivory;
  height: 449px;
}
.cross-x .cross-t{
  margin-top: 20px;
  margin: 20px;
  font-size: 40px;
  font-weight: bold;
  color: #000;
}
.cross-txt{
  margin-top:100px;
  margin: 20px;
  white-space: pre-line;
  color: #303030;
  
}

.tex{
  color: #a9a9a9;
  text-align: center;
  font-size: 30px;
  /* margin-left: 300px; */

  margin-bottom: 10px;
  padding: 20px;
}

.txtt{
  color: #000;
  font-size: 35px;
  font-weight: bold;
  font-family: sans-serif;
  white-space: nowrap;
  font-family: poppins;

  padding: 10px;
}
@media(max-width:768px){
  .txtt{
    font-size: 25px;
    padding: 15px;
    font-weight: bold;
    margin-left:0;
    white-space: normal;
  }
  .tex{
    font-size: 20px;
    /* margin-left:200px;
    text-align: center;
    overflow: hidden; */
    margin-left:20px;
    padding: 5px;
    white-space: nowrap;
  }
}
.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  height: 100%;
  width: 100%;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.cont-hold {
  padding: 10px 36px;
}

.cont-hold h4{
  color: #000;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}
.cont-hold p{
  color: #000;
  font-size: 20px;
  font-weight: bold;
  text-align: center
}
.cont-hold b{
    color: #000;
    font-size: 40px;
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
}
.cont-hold h5{
  color: #303030;
  font-size: 20px;
  text-align: center;
  
}
.button3 {
  background-color: #FC4A1A;
  border: none;
  color: white;
  padding: 15px 32px;
  border-radius: 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  margin: 40px;
  cursor: pointer;
  white-space: nowrap;
}
.xx-img{
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'dosis';
  color: #080808;
  background: linear-gradient(110deg, #000 0%, #ffc69d 100%);
  opacity: 0.9;
  margin-top: 20px;
}
.cover-1{
  position: absolute;
  background-color: #000;
  color: #000;
  right: 0;
  left: 0;
  bottom: 1;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: 0.9;
}
